[package]
name = "timbre"
version = "0.1.0"
edition = "2024"
description = "a music manager to finally solve this huge mess of music management"
license = "Unlicense"
repository = "https://gitea.owendeed.com/Toasterkitten/timbre"
authors = ["Owen Feldman"]
[dependencies]
clap = { version = "4.6.6", features = ["derive"] }
hex = "0.4.3"
lofty = "0.25.1"
sha2 = "0.11.0"
